[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Professionelles Audio für bessere Videos
Desc=Die führende Lösung zur Bearbeitung und Korrektur von Audio-Soundtracks in Videos.

[Page2]
Image=image_002.jpg
Title=Rundum-Bearbeitung mit PowerDirector
Desc=Entwickelt zur problemlosen Zusammenarbeit mit PowerDirector, zur Verbesserung des Bearbeitungsablaufs und zur Verkürzung der Produktionszeit.

[Page3]
Image=image_003.jpg
Title=Dynamischer Surround Sound-Tonschwenk
Desc=Erstellen Sie anspruchsvolle Surround Sound-Projekte mit der dynamischen Tonschwenk-Technologie, die sich auf beliebige bestehende Mono- oder Mehrkanal-Audiodateien anwenden lässt.

[Page4]
Image=image_004.jpg
Title=Professionelle visuelle Reparatur
Desc=Entfernen Sie mit der erweiterten visuellen Wiederherstellungstechnologie Audiofehler aus Tonaufnahmen.

[Page5]
Image=image_005.jpg
Title=Produzieren von Soundtracks mit Hochauflösung
Desc=Sorgen Sie mit den neuesten Produktionsformaten und -technologien in Studioqualität dafür, dass Ihre Projekte einen scharfen, klaren und eindrucksvollen Klang erhalten.
